Subject: RE: bug#670: bug#1077: 23.0.60; x-create-frame: (wrong-type-argument number-or-marker-p nil)

From: "Drew Adams" <[email-masked]>
Date: Sun, 28 Nov 2010 14:38:56 -0800

> It's a good idea to download the file src/.gdbinit as well,

What's the URL?

> Let me know if you want me to send you that file, in case you
> have difficulties getting it from the repository.

I don't see any repository. I followed the link you sent earlier, and then
clicked "direct link", which was a URL directly to the zip file.  So sure,
please mail me the file (and perhaps also give me a URL to "the repository").

> By now you will have seen my initial analysis of the problem, so you
> know the reason: `<' was called directly from C, via the `eval'
> primitive, when the code which builds the menu bar evaluated the
> properties of the menu items.  IOW, I was mistaken, it's not called by
> some other Lisp.

Thanks for the clarification.  Another mystery in my mind bites the dust.

> Maybe the reason is that I typed `ESC C-down', not C-M-down.  I don't
> think it's important at this time, since C-M-End reproduces the
> problem.

Got it.  Thx.